The Stack Overflow podcast is back! Listen to an interview with our new CEO.
3 corrected spelling
source | link

what What is this HTTP error [plugin: Google Calendar Events]?

I am getting this error on my Google Calendar Events plugin:

Feed 1: There are no HTTP transports available which can complete the requested request. Please ensure your feed URL is correct.

I have tested this plugin aon a web hosting company and it works fine. But when I moved my wordpressWordPress site to a local hosting machine I get this error. My server runs on IIS6 and serverWindows Server 2003. What could this error be? Does it have to do with googleGoogle web extensions not being installed?

what is this HTTP error [plugin: Google Calendar Events]

I am getting this error on my Google Calendar Events plugin:

Feed 1: There are no HTTP transports available which can complete the requested request. Please ensure your feed URL is correct.

I have tested this plugin a a web hosting company and it works fine. But when I moved my wordpress site to a local hosting machine I get this error. My server runs IIS6 and server 2003. What could this error be? Does it have to do with google web extensions not installed?

What is this HTTP error [plugin: Google Calendar Events]?

I am getting this error on my Google Calendar Events plugin:

Feed 1: There are no HTTP transports available which can complete the requested request. Please ensure your feed URL is correct.

I have tested this plugin on a web hosting company and it works fine. But when I moved my WordPress site to a local hosting machine I get this error. My server runs on IIS6 and Windows Server 2003. What could this error be? Does it have to do with Google web extensions not being installed?

2 deleted 33 characters in body
source | link

I am getting this error on my Google Calendar Events plugin.

Feed 1: There are no HTTP transports available which can complete the requested request. Please ensure your feed URL is correct.

Feed 1: There are no HTTP transports available which can complete the requested request. Please ensure your feed URL is correct.

I have tested this plugin a a web hosting company and it works fine. But when I moved my wordpress site to a local hosting machine I get this error. My server runs IIS6 and server 2003. What could this error be? Does it have to do with google web extensions not installed?

Help is appreciated. thanks.

I am getting this error on my Google Calendar Events plugin.

Feed 1: There are no HTTP transports available which can complete the requested request. Please ensure your feed URL is correct.

I have tested this plugin a a web hosting company and it works fine. But when I moved my wordpress site to a local hosting machine I get this error. My server runs IIS6 and server 2003. What could this error be? Does it have to do with google web extensions not installed?

Help is appreciated. thanks.

I am getting this error on my Google Calendar Events plugin:

Feed 1: There are no HTTP transports available which can complete the requested request. Please ensure your feed URL is correct.

I have tested this plugin a a web hosting company and it works fine. But when I moved my wordpress site to a local hosting machine I get this error. My server runs IIS6 and server 2003. What could this error be? Does it have to do with google web extensions not installed?

1
source | link

what is this HTTP error [plugin: Google Calendar Events]

I am getting this error on my Google Calendar Events plugin.

Feed 1: There are no HTTP transports available which can complete the requested request. Please ensure your feed URL is correct.

I have tested this plugin a a web hosting company and it works fine. But when I moved my wordpress site to a local hosting machine I get this error. My server runs IIS6 and server 2003. What could this error be? Does it have to do with google web extensions not installed?

Help is appreciated. thanks.